<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtKWXN1UhpQUpbaEUqKBUrVgt
        Lb54yBsKggKKb6fodDqiG8pkc1N84HuiU5dpptO5RKNuZM7olmn2h9mSzWVmhmxxmOyRLcuWLfnunNvb
        Cbbi85+d5JP+7u+ex++e3/k9GvC/Eq0rJF3rVK7V5AiXNK6ga1q78A/Dbe7jd6wjqT890TiFJVqX8FXm
        fBWWnklBd08+Lt8uwXd/LxPhNvfxO9ZhXbaRzB9fNDnKOq1DuDK1Q4NP7pTjiz/n4OIfbrz7Wz4O/OpE
        5892EW5zH79jHdadsikWbMs+JHePJhqX0JZaF47TNyfiyu/VOPrTZHT8aMPG26MHhHWOkS7bsK3JHQby
        1Sq5fTjRupRbbM8NwUe95Th5Jw+be2zYcGvUI8E2J+8UoJumh32xT8n9wMKjHdM8BB/2luFQjwvrb1jR
        +nXWY9FGtofJB/uyLlY9OBM8X6aKcBz9Jhf7v3Vg7fURWPOEsI+umw7RZ1JZGGeiRgrnK1w0K86mo+uG
        Ay1XM7Hqs4ynAvs6eCMHz5+zgJerFK6/8LLJbFSh83M7XricieUXLQ/ENleFpDwlmrvT/L7vSwv53Ht9
        PCwzoqB1CouksJJUBATG5Qqo3JaINd2ZePZc2oDMPmYSf60NETBOVWDBeyk+Ov5Yd8mKii2JXAtfSpE9
        oskJcpqrIjB9txENB5Ix/5TZL41vJcNSHgbH0mjx2doQDsNkBZreScGc47QJ1URgRpfBx87LrCMm1FKM
        lPIIxLqUNik8zb1TaLctiEb1dgNKXtVh9lGTD/WHkpFWHALDJDmyZkSKfSNrw6DPlaPxcDKy5w6BzilH
        alEIGo8k+9gzZa/p4N6uxxiKxfuMFJ4zIFya3KJBRUci8tfGUyYMqH8zqR85S2OQSMFGN0ZhxZnhYl8G
        bTK6HDlq9xmx9LQFo2dFiTqOJTE+9qzDvss3J2LiqlgewHkpPGdA0VuyMQHFGxJEpcLWYajZZcD0PXdJ
        zguGziHHbPq62r2ePktZKBLGy+Hu1IvPMw8kiTrpJWH9bPmDpq0fJvoubk9A0SsJ0E4QbknhAwKiJwh/
        ubcZUPBSvKjETFs3DJVb9ajapkclFU58tpwGIaB2j1HsY8yFodBmBVLmPM919E7nUMCQq/xPhylq83wY
        U9AaT4Woh9qu/EUK7xlAdScN4MW7A2AKXxqGUspM+es6xI+VwThRKba9TKcsVW3VoWKz57mU5jg+Wwa9
        06NXtlEnZrOvTx5AJQ2q3wB4CqpoCRZJU3AvhZSNlLwQxNlkcC2LFaeKqaD55C/0PjsWq0UdS2m4mEF/
        vlivrEPXfwq4CAvbqUA26fwaMXau3NEyGJzB4jMPqi95LXHQ5wjQjKJBLlf72HvhQeet195bhEK7vTkG
        7h0Gv0YMV6/RFQwtBdCNUyK7KRpTVmkxaaUWY2dFIyE7SAxuzg9F2SbPavJHNcUYRyuq3zLU5ionpLoj
        UN+VfN/UcX24dxpoL6DzPUsGjVWGWPplvO2MighU79T7tWd4JdTTRmcqD+fteJQU3iN8jarerScH988C
        p3pGVxImr9ZghDsSBsqIMTcYI6sjqbjiUPeG0afo+lKzi1bQTh3UOcrrUti7Ih5GDSo0vW1C0cv+i9EL
        TwdvLA20AzK1e43iLudP1wv7ZN/D66IQ5xLmS2H7Cx/HlTsSMfNgEu0J9/+SR4V98W5Y0am7/3HMwhcS
        Q1EYmo6bxN3r3n3hcWAftfsMaDphgr6ANq6BLiQsVJ2t6bWRdHymi1vuk2SC64HrYskFC8zucK78h7uc
        8gXSQifeorNpqKc5flBN+INtGujcWHgmFanVVPUPeyn1Co/WUBSKxuN00l1IEw8V74EyEKzDRdn8QRoa
        jxnBPvgfk+T2gTKICCQEIiLGFrSQLivXrAsGY9H5VKym+93C02YxrbwSSuhUY7jNfQvfN2P11QzSNWPk
        PBUtN8WnanvQLPIVRDxDsP8BhZVCiXiCN4pSYm6USXZKbVf0ptCtaVJbLBpP0K2J/oa10I2X4Tb38btk
        ujGpx8h/UJkVh8k2n8gg1AR/FPsfUFghmIglRhLFxDxiFdGqHBy4nxxfibHKvh9sU9wZSqcooxql6I22
        yXpUqYqP5VGDtpPuSmI2kUdYiGjCm4UBhVPESqwcTrBhHKEjDEQSYSLMRFof+Jn7+b2eYH0tMZQIIxSE
        n+ABAf8Cp5CdYvXLdKIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZdNaxNBGMefIpQKlkK/QLFiL4I3Wyx9uYhJ
        P0COZtt52Z1ntYfiN+hN9KL4AXzDFgS/gDepR2uhB4+9Fc+W0oqofWaYbHaaSbKzWYRA/vBjk5l5/vvP
        7LObBEbyaAzidIWol0aoGoj0lvULUKMxDjz5BBL/VYLAbetcUBLvdJgMzj3rXkBCLWeFHI/oE7wBmbwN
        R70Ght+NzzoeQxxP2TP0UZwuZQEEvrKj5STUk8xLqg92tI/yAaR6b0fLSaoXbS/jF9mZHsoH4LhjR4uL
        4wbtXGxeC3zuBGjiKbB0xsx11SABtrauUt1fU6sl8Fnm1YIlX2hmzMx7NUgAxiap7idxZt4L9TTzclCP
        zbxXTg/gOztaTGl6DZrsj6nVcprQ4aOZ98oN0GNhF5nb1javxJc5rzY9d9YNoLdz0c6EieNtqv2R82oT
        EECjm+qQ2KcHzLf+0DqBBxCx37a+k8AA1TOcASJ2UorWXZEnKIA2kWoNOJ8uRZLcJJ89xzNsB6ixBpXE
        1PEMvAS/qKs3QaYLwfBknvzq2ddyi+FswioJDHBGl6AJ4uGcaSh9LIpeH8d3gauvjuf/b0KFjmfwDkj1
        AKS8ARs4a46X0eM+xKPrVE8/cs0jumCA/I9SF/2dEIbvIWRQu/ZsHulbx1tUJb0CRNEELfrcWVQRTXZO
        u1yzZ+uiRuMKLV6lfvD/7SqLxPumL0ZyBHABC1BmYPLlTLYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIelDFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHMpdDhIlaDwCPc4oax0mSLEMis5vGvyP5Q3ocGdb7zBA5k+FBjcsiw8g3fVW0Q/oximg
        xG5vGiVeAS2uUqI26BCzrCIdCk/GCvApRYNV9QIt6kj8PhbMVOKcVcXRWZhE/nlUgE6M9anwoqdNhMJd
        iUE+lThglQZSzCdbM8XdhpLzOTEmma/oL1lps1honE7N86tG+NF0s9gHKr/aKqnQwkzylWq0A6PXqKLe
        ZiQo4daIuqGzYar1VsHNpPFTjfbfKUWTSczLpep4DFqPNI4QFG4LabKjN1hJPAsMCvfaIauQYm0kKEtC
        sTga2o+/DAy8mYShchPJnrwyBktu4HgB+UV2aAMtzkSCsqISl72P63UGOgozoBV/RgKzYNB8jNoC+DDx
        ofKHIoFplPiaZuoWlPBJot+n2S822OwWvRWg8VpgjzH3kP7D/bQ0F4JqGmv0YlOyllgWd2jK53q6CNIK
        6Goen7zD5d6ZJZmwVDVuj+uJEluh1RljVTVIK0A3LogkMbwEJXea50+CxqURPe94CndabwrSCuDfcDIp
        znv2vsBnyoWGNxRzEyq4xFqj4NxKdNJfVpdeQEWsCGx8JA8E3c44+5QMblg/d/oM0PHK7+34BUq5yZ4t
        K5TwgZe7xfkaL8DfB7izi/iDpvSo954lyrn7wcelzgBDYUvmX8+Q+ChaAF8SggLEGisDaD8xwT5lB16+
        Gp9XC3CcEaDzT4MCNO6x0qEB3zPanO/eWLzPeFDYEyrgrjEOEfhq548lxQtrjO35Z9Mvj4OAcjdS7m/B
        OMFFl7fdNnwbOAzpDiC6qGGO0W89vW+lmdpMz1v6RdYqsYPiDhNP0/M9m9eQ76Dl/BxTAINvqrzswqIh
        JR1cMVTyi8l5PS7OkLwJKXedHTEFfKjw3VAjUqMU6JbUmE40rPRBjQfpA1clnqL/MQD+Atfvdob4v0Iq
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4DwgKolBrd9/udjFt1IoXQehJ9CCiUMGrHrQXEb1YBEFEvQiKB9ePtqRpsvN8bzOvTdpkN21C
        QegPhmx+b2beb+fNziahYigGPSYR97kylPvSouU+VjJJy31SSO69osM+DK0dkgZ9Msl+Vwil1ZpMYBDD
        a4NsQlwazH7DxPcU4o4oujsqEzddydh6ShqiUUxRG9iGzwp35KaRWlsoZx2XC4iYkESqLNpT0BUz3Bud
        NuxAahn2pml3mwW9zKcvmYKkbdMNuFQZWHpWAbofqbJQDXfC8zXdJ0h5SNjQGDPdEVXLfYgYhVwRbuya
        NyxbG0tc9zkuIUAicBCpsmBH9VT4thpwnnMdNj0pGQv9s7B58Xdu6qWZ6ZgFF71ESyGcggSoVv7VQtLL
        s3+ihjsu7jjIWHW9T1aNieO3YDOmLEA4BQmIGPm3wnelxoWKykQNOhmy6UZMW72AFpKfEr61GuunOz1C
        hCADj4A1WXGSaqzJyDgqyb+JaPmXkp5/FzGmZ8Sayo7DSywIPwH83FYyKVnyF2029Cev0V2YwkNbGprb
        h+F01HQfRi16xiNFkJ8AyaZbFT37o3iTctZoOHOtInG1EMG1Cgifc7LxETiKIdVDJAg4gnDUXDy/ssYm
        KpuA5Z/1EG3Ai+UQCfwE9Nyke3Ze+JUJeu75emIUDmNYAWwcy6wR2SC7jUwpRLCfgBClDaybp8RA8TP+
        tPTcpVswMhS26XbO86cAqVKIQF8BDPEUxFXLfSwbuc+S4cyLuHLWarmjGOYJ4P3Bq4BUKURQkAAB/oZL
        2DTK33oxEwbYeL3Pq6Mas38Xp537CN3rL6ASuq/C7i4LjnTYcKozDWGk105AJawLWBfw/wiQh+AAUnVF
        8wBsayTOnI8AB7iAoJ/lqwUbWpsk4sxLWv41UqVg833Sq4IOBKm6QtKht5DffYBUKSSNHgprmZ/oNC7r
        YDIbrtkIWOwNOCYR+pvn5v8/ccvlYA14oolkHE9EnY2Xnwm5gltVBjuC/iYy/7VcktWad/c61XCLJQiF
        /gHo7zTBoXgqhgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>